/*
 * core.css - all custom CSS code belongs in this file; including Bootstrap
 * Framework overrides.
 *
 */

/* =============================================================================
 CUSTOM CSS
 ========================================================================== */
/*
 BOOTSTRAP OVERRIDES
 ----------------------------------------------------------------------------*/
/* Sets Box model */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html, body {
	height: 100%;
}

body {
    background-color: #fff;
    color: #151b52;
    font-family: sans-serif;
    /*margin-top:30px;*/
    font-family:'Bell Gothic W01 Light';
	font-family:'Bell Gothic W01 Bold 691903';
	font-size: 17px;
	letter-spacing: .05em;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, strong {
	font-family:'Bell Gothic W01 Black 691900';
	font-weight: normal;
}

h1, h2, h3 {
	text-transform: uppercase;
}

h1 {
	font-size: 290%;
	letter-spacing: .085em;
}

.navbar-brand {
	float: left;
	font-size: 18px;
	line-height: 20px;
}

.podcast .logo-sm {
  margin-left:20px;
  margin-top:-5px;
}

.podcast img {
  width:100%;
  margin:0 auto;
}

@media (min-width:768px) and (max-width:991px) {
  #main-nav .container {
    width:991px;
  }

  .podcast {
    display:none!important;
  }

  #s7 {
    display:block!important;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  #main-nav .container {
    width:100%!important;
    max-width:95%;
    padding-left:10px;
    padding-right:10px;
  }

  .navbar > .container .navbar-brand {
    margin-left: -35px;
  }

  .navbar.smaller > .container .navbar-brand {
    margin-left: -25px;
  }
}

.navbar-brand img {
	padding: 0 0 0 20px;
}

img {
    outline: none;
    border: 0;
}

a:focus {
    outline: 0;
}

#contact {
	position: relative;
}

#map {
	background: url(../_img/map.jpg) center center no-repeat;
	background-size: cover;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 35%;
}

.btn {
	border-radius: 0;
	padding: 3px 12px;
	text-transform: uppercase;
}

.btn-default {
	color: #151b52;
	border-color: #151b52;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	color: #151b52;
	background-color: #ebebeb;
	border-color: #151b52;
}

button {
	font-weight: normal;
    color: #fff;
}

p {
	margin-bottom: 1em;
}

/*
 BOOTSTRAP NAV SECTION
 ----------------------------------------------------------------------------*/

#main-nav {
	transition: all 0.2s;
}

a.navbar-brand {
	padding: 0;
}
#main-nav .logo-big {
	display: block !important;
}
#main-nav .logo-sm {
	display: none !important;
}
#main-nav .nav {
	margin-top: 2.5em;
}
#main-nav.smaller {
	font-size: 15px;
}
#main-nav.smaller .logo-big {
	display: none !important;
}
#main-nav.smaller .logo-sm {
	display: block !important;
}
#main-nav.smaller .nav {
	margin-top: 1.5em;
}

#main-nav {
	background: #151b52;
	color: #fff;
	border-bottom: 6px solid #0a0e39;
}
#main-nav a {
	color: #fff;
}
#main-nav a:hover, li.active a {
	color: #ecd629 !important;
	border:0;
}
#main-nav a span.icon {
	background: transparent url();
}

#main-nav a span.icon {
	display: block;
	height: 31px;
	width: 31px;
	padding: 3px;
	border-radius: 16px;
	background: transparent url(../_img/icons-social-30.png) top left no-repeat;
}

#main-nav a span.icon:hover {
	background: transparent url(../_img/icons-social-30.png) top left no-repeat;
}

#main-nav li.fb a,
#main-nav li.tw a {
	padding: .3em .1em;
}

#main-nav a span.icon-fb	  		{ background-position: 0 0; }
#main-nav a:hover span.icon-fb	   	{ background-position: 0 -30px; }
#main-nav a span.icon-twitter 		{ background-position: -30px 0; }
#main-nav a:hover span.icon-twitter { background-position: -30px -30px; }
#main-nav a span.icon-youtube 		{ background-position: -60px -30px; }
#main-nav a:hover span.icon-youtube { background-position: -60px -30px; }
#main-nav a span.icon-insta   		{ background-position: -90px -30px; }
#main-nav a:hover span.icon-insta   { background-position: -90px -30px; }

/*
 BOOTSTRAP NAV SECTION
 ----------------------------------------------------------------------------*/
.nav {
    text-transform: uppercase;
    margin-top: 2.5em;
}

.nav > li > a {
	line-height: 30px;
  padding:10px 8px!important;
}

.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
	background-color: transparent;
	color: #ecd629;
}

#main-nav {
  font-size:16px;
}

@media (min-width:768px) and (max-width:991px) {
  .nav > li > a {
    line-height: 30px;
    padding: 10px 8px!important;
  }

  #main-nav.smaller, #main-nav {
    font-size:13px!important;
  }
}

@media (min-width:992px) and (max-width:1099px) {
  .nav > li > a {
    line-height: 30px;
    padding: 17px 6px!important;
  }

  #main-nav.smaller, #main-nav {
    font-size:13px!important;
  }
}


/*
 UTILITY CLASSES SECTION
 ----------------------------------------------------------------------------*/
iframe#mediaplxpxl {
    opacity: 0
}

.align_right {
    text-align: right !important;
}

.align_left {
    text-align: left !important;
}

.align_center {
    text-align: center !important;
}

/*
 GLOBAL SECTION
 ----------------------------------------------------------------------------*/
#outerwrapper {
    height: 100%;
}

#outerwrapper.container {
    padding-left: 0;
    padding-right: 0;
}

#content {
    background-color: #fff;
}

/*
 MASTHEAD (HEADER) SECTION
 ----------------------------------------------------------------------------*/
#masthead {
}
/*
 FOOTER SECTION
 ----------------------------------------------------------------------------*/
#footer {
    margin-top: 20px;
    text-align: center;
}

/*
 CONTENT SECTIONS
 ---------------------------------------------------------------------------*/
.section {
    padding-top: 98px;
}

.section#home {
    padding-top: 138px;
}

.section#investing, .section#press {
    padding-bottom: 40px;
}

/*
 HOME SECTION
 ---------------------------------------------------------------------------*/

#home {
}

#home h2, #home h4 {
	font-size: 250%;
	line-height: 1em;
	text-transform: uppercase;
	text-align: left;
	color: #ffef7f;
}

#home h2 {
	font-size: 400%;
	line-height: 1em;
	color: #fff;
}

.yellow { color: #ffef7f !important; }
.white { color: #fff !important; }

#home-carousel {
    z-index: 1000;
}

#home-carousel, .carousel-inner, .item {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	width: 100%;
	height: auto;
	line-height: 1;
}

.carousel-indicators {
    width: 70%;
    text-align: right;
    right: 40%;
    top: 3%;
    color: #9bb4d6;
    font-size: 80%;
}

.carousel-indicators li {
    background: #fff;
    border: none;
}

.carousel-indicators li.active {
    background: #ecd629;
    border: none;
}

.carousel-caption {
    top: 40%;
    left: 50%;
	width: 50%;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0 auto;
}

/*
 ABOUT SECTION
 ---------------------------------------------------------------------------*/

#about {
}
#about img {
	width: 100%;
	margin: 0 auto;
}
#about-photo {
	margin: 6px 0 30px;
	overflow: hidden;
}
.play-arrow {
	background: url(../_img/arrows.png) -17px -2px no-repeat;
	display: inline-block;
	height: 12px;
	width: 17px;
}
/*
 SHOWS SECTION
 ---------------------------------------------------------------------------*/

#shows-wrapper {
 background: #e3e1e4;
 padding: 35px 0 20px;
 position: relative;
}

#shows h2 {
	font-size: 250%;
	color: #6f8bb0;
}

#shows h2, h3, h4 {
	margin: 0;
}

#shows hr {
	height: 0;
	border: 0;
	border-bottom: 2px solid #feee8f;
}

#show-wrapper {
	background: #fffdf1;
	padding: 0 0 40px;
	border-bottom: 4px solid #feee8f;
}

.show-thumb,
.show-thumb img {
	background: transparent;
	width: 184px;
	height: 288px;
}

.show-thumb {
	display: table;
	position: relative;
}

.show-thumb img {
	position: absolute;
	z-index: 0;
}

.show-thumb:hover img {
	opacity: .2;
}

.show-info {
	display: table-cell;
	text-transform: uppercase;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	border: 2px solid #151b52;
	background: rgba(247,222,93,1);
	z-index: 2;
}

.show-thumb:hover {
	opacity:.7;
	cursor: pointer;
}

.top-arrow {
	background: #e3e1e4;
	text-align: center;
	margin-bottom: 50px;
}

#show-img {
	width: 100%;
	height: auto;
}

#show-close {
	position: absolute;
	top: 0;
	right: 15px;
	opacity: 1;
}
#show-close:hover {
	cursor: pointer;
	opacity: .7;
}

#show-wrapper img {
	max-width: 100%;
}

.show-credits, .show-noms, .show-press {
	font-size: 12px;
	color: #738db0;
}

.show-credits, .show-noms, .show-press {
	font-size: 12px;
	color: #738db0;
}

.show-credits em, .show-noms em {
	text-transform: uppercase;
	color: #151b52;
}

.show-press a {
  color:#151b52;
  text-decoration:underline;
}

.show-press a:hover {
  color:#151b52;
  text-decoration:none;
}

.show-press span {
  font-style: italic;
}

ul.show-links {
	list-style: none;
	margin: 0; padding: 0;
}

ul.show-links li {
	margin: 0; padding: 0;
	display: inline-block;
}

ul.show-links li.website {
	display: block;
	margin-bottom: 4px;
}

ul.show-links li.website a {
	color: #738db0;
	text-decoration: underline;
	font-weight: bold;
	font-size: 90%;
}

ul.show-links li.website a:hover {
	color: #151b52;
}

a.icon {
	display: block;
	height: 31px;
	width: 31px;
	padding: 3px;
	border-radius: 16px;
	background: #f7de5d url(../_img/icons-social-30.png) bottom left no-repeat;
}

a.icon:hover {
	background: #738db0 url(../_img/icons-social-30.png) bottom left no-repeat;
}

a.icon-fb, a.icon-fb:hover	   { background-position: ; }
a.icon-twitter, a.icon-twitter:hover { background-position: -30px -30px; }
a.icon-youtube, a.icon-youtube:hover { background-position: -60px -30px; }
a.icon-insta, a.icon-insta:hover   { background-position: -90px -30px; }

#show-photos {
	overflow: auto;
}

.photo-item a img {
	border: 2px solid #feee8f;
}
.photo-item a:hover img {
	border: 2px solid #151b52;
}

@media (max-width:767px) {
  #show-wrapper .show-img-sm img {
  	max-width: 50%;
    text-align:center;
    margin:0 auto 20px;
  }

  .show-img-sm {
    text-align:center;
  }

  #show-head {
    text-align:center;
  }

  .show-noms, .show-press {
    margin-bottom:15px;
  }
}

/*
 INVESTING SECTION
 ---------------------------------------------------------------------------*/

#investing {
}

#investing h3 {
	text-align: center;
	margin-bottom: .25em;
}

#investing small {
	display: block;
	color: #646996;
}

#investing .sub {
	max-width: 480px;
	margin: 2em auto;
}

#investing .sub p {
	margin-bottom: 0;
}

#investing .sub img {
	margin-bottom: 1em;
}

/*
 PRESS SECTION
 ---------------------------------------------------------------------------*/
#press .row{
	margin-left: -9px;
	margin-right: -9px;
}

#press .row > div {
	padding-left: 9px;
	padding-right: 9px;
}

#press.section {
	background: #fffdf1;
	border-bottom: 4px solid #ffee90;
	min-height: 50%;
}

#press a {
	display: block;
	width: 100%;
	color: #67809d;
}

#press a:hover {
	color: #151b52;
	text-decoration: none;
}

#press a div {
	line-height: 1.2em;
	padding: 6px 6px 0;
	font-family:'Bell Gothic W01 Black 691900';
}

#press a img {
	width: 100%;
	height: auto;
	border: 3px solid #f4f0db;
}

#press a:hover img {
	border: 3px solid #ffee90;
}

#press > .container > .row > div {
	margin-bottom: 30px;
}

#press > .container > .row > div.press-divider {
	clear: both;
	margin-bottom: 0;
}

/*
 CONTACT SECTION
 ---------------------------------------------------------------------------*/

#contact.section {
    padding-top: 18px;
    padding-bottom: 18px;
    text-align: center;
}

/*
 UPGRADE PAGE
 ----------------------------------------------------------------------------*/
#upgd_content {
    text-align: center;
}

#upgd_content .msgbox {
    width: 940px;
    margin: 20px auto;
    padding: 10px;
}

/*
 MEDIA SECTION
 ----------------------------------------------------------------------------*/

#photos, #videos {
    text-align: center;
}

.video-item {
    position: relative;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.video-item img.video-overlay {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 100%;
    display: block;
}

.video-item:hover img.video-overlay {
    opacity: .7;
}

#video-display {
    margin: 0 auto 30px;
}

#video-display iframe {
    display: block;
}

.photo-item {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    margin: 3px;
}

#photo-display img {
    background-size: 100% 100%;
}

/*
 LIGHTBOX STYLING
 ----------------------------------------------------------------------------*/

body:after {
    content: url('../_img/close.png') url('../_img/loading.gif') url('../_img/prev.png') url('../_img/next.png');
    display: none;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

.lightbox .lb-image {
    display: block;
    max-width: inherit;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.lightbox a img {
    border: none;
}

.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-container {
    padding: 4px;
}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url('../_img/loading.gif') no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
}

.lb-prev, .lb-next {
    width: 49%;
    height: 100%;
    cursor: pointer;
    /* Trick IE into showing hover */
    display: block;
}

.lb-prev {
    left: 0;
    float: left;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-prev:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    background: url('../_img/prev.png') left 48% no-repeat;
}

.lb-next {
    right: 0;
    float: right;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-next:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    background: url('../_img/next.png') right 48% no-repeat;
}

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-data {
    padding: 0 4px;
    color: #bbbbbb;
}

.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}

.lb-data .lb-caption {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
}

.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999999;
}

.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url('../_img/close.png') top right no-repeat;
    text-align: right;
    outline: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

/* CUSTOM CSS ENDS */

/* =============================================================================
 MEDIA QUERIES
 ========================================================================== */

/* Landscape phone to portrait tablet */
@media (max-width: 1200px) {

	.navbar-collapse .nav {
		margin-top: 2em;
	}
	.nav > li > a {
		padding: .5em .8em;
	}
	.section {
	    padding-top: 100px;
	}
}
@media (min-width: 1200px) {

	#main-nav li.fb a,
	#main-nav li.tw a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

@media (max-width: 991px) {

	#map {
		left: 42%;
	}
}

@media (max-width: 991px) {

	body, #main-nav {
		font-size: 15px;
	}
	#main-nav .nav {
		margin-top: 1.5em !important;
	}

	.section#home {
		padding-top: 98px;
	}

	#main-nav .logo-big {
		display: none !important;
	}
	#main-nav .logo-sm {
		display: block !important;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {

	.bx-wrapper .bx-pager {
		display: none;
	}
	#shows-wrapper {
		padding-bottom: 40px;
	}

	.navbar-brand img{
		height: 80px;
	}

	.section, .section#home {
	    padding-top: 82px;
	}
	h1 {
		font-size: 220%;
	}
	.hidden-480 {
		display: none;
	}
	.visible-480 {
		display: block;
	}
	#about img {
		width: 100%;
		max-width: auto;
		border: 2px solid #f9f090;
	}

	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
		display: block;
		width: 122% !important;
		max-width: 150%;
		margin-left: -11%;
		height: auto;
		line-height: 1;
	}

	#map {
		height: 140px;
	}
}

/* Landscape phones and down */
@media (min-width: 480px) {
	.hidden-480 {
		display: block;
	}
	.visible-480 {
		display: none;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	#press .row > div {
		width:50%;
		float:left;
		height:220px;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	li.active a {
		color: #fff !important;
	}

	.navbar-collapse .nav {
		margin-top: 1em;
		text-align: center;
	}

	.nav > li > a {
		line-height: 22px;
	}

	.navbar-collapse .nav span {
		margin: 0 auto;
	}

	#map {
		display: relative;
		top: auto;
		left: 0;
		bottom: auto;
		right: auto;
		width: 100%;
		height: 100%;
	}
	#investing .sub, #contact {
		text-align: center;
	}
	#about img {
		width: 102%;
		max-width: 120%;
		margin-left: -1%;
	}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {

	body {
		font-size: 15px;
	}

	#main-nav.smaller .nav {
		margin-top: 1.75em;
	}

	#press .row > div {
		height:165px;
	}
}

/* Large desktop */
@media (min-width: 768px) {
	.navbar-nav {
		float: right;
	}
	.container > .navbar-header, .container > .navbar-collapse {
		margin-right: -15px;
		margin-left: -15px;
	}
}

@media (min-width: 1200px)
	.container {
		max-width: 1140px;
	}
}

/* Print  */
@media print {
}

/*  MEDIA QUERIES CSS ENDS */
